#Menu3 li {
	list-style-type: none;
	display: inline;
}

#Menu3 ul {
	margin: 0px;
	padding: 0px;
}
#M3 li {
	list-style-type: none;
}

#M3 ul {
	margin: 0px;
	padding: 0px;
}
.M3divClass {
	float: right; 
	display: inline;
}
.M3allItems {
color: #ffffff;
font-family: Arial;
font-size: 14px;
width: 152px;
height: 28px;
font-weight: bold;
}
.M3subMenu1 {
color: #ffffff;
background-color: #808080;
font-family: Arial;
font-size: 13px;
border-top-width: 2px;
border-top-color: #ffffff;
border-top-style: solid;
border-right-width: 0px;
border-right-color: #ffffff;
border-right-style: solid;
border-bottom-width: 0px;
border-bottom-color: #ffffff;
border-bottom-style: solid;
border-left-width: 0px;
border-left-color: #ffffff;
border-left-style: solid;
}
.M3item1 {
background-image:  url(http://www.migvan.org.il/main/migpink.gif);
background-repeat: repeat;
}
.M3item1Over {
background-image:  url(http://www.migvan.org.il/main/migpink.gif);
background-repeat: repeat;
}
.M3item2 {
background-image:  url(http://www.migvan.org.il/main/migblue.gif);
background-repeat: repeat;
}
.M3item2Over {
background-image:  url(http://www.migvan.org.il/main/migblue.gif);
background-repeat: repeat;
}
.M3item3 {
background-image:  url(http://www.migvan.org.il/main/migorange.gif);
background-repeat: repeat;
}
.M3item3Over {
background-image:  url(http://www.migvan.org.il/main/migorange.gif);
background-repeat: repeat;
}
.M3item4Over {
background-image:  url(http://www.migvan.org.il/main/miggreen.gif);
background-repeat: repeat;
}
.M3item4 {
background-image:  url(http://www.migvan.org.il/main/miggreen.gif);
background-repeat: repeat;
}
.M3item5Over {
background-image:  url(http://www.migvan.org.il/main/migpurple.gif);
background-repeat: repeat;
}
.M3item5 {
background-image:  url(http://www.migvan.org.il/main/migpurple.gif);
background-repeat: repeat;
}
.M3item6 {
background-image:  url(http://www.migvan.org.il/main/migyellow.gif);
background-repeat: repeat;
}
.M3item6Over {
background-image:  url(http://www.migvan.org.il/main/migyellow.gif);
background-repeat: repeat;
}

.M3divClassBullet img{width:4px;}
